On 7/28/15 1:17 PM, Kegan Myers wrote:
Make sure you have permissions. Docker isn't good at figuring out that you
need sudo or other permissions to talk to the socket.

Also, do make sure you are using a recent version of 11 CURRENT or a 10.2 BETA/RC. I do not know what errors will be thrown by older versions of FreeBSD with Linux images, though they will support FreeBSD images with some risk of ABI mismatch.

freebsd-virtualization@freebsd.org mailing list
To unsubscribe, send any mail to 

Reply via email to